Supportnet Computer
Planet of Tech

Supportnet / Forum / SW-Sonstige

Benötige das alte Windowblinds 2.1, hat das jemand noch rumliegen?





Frage

Wäre nett wenn mir jemand, der hier die version 2 von "windowblinds" noch auf der festplatte rumliegen hat, diese zukommen lassen könnte. Im netz is die leider nicht mehr aufzutreiben. Die neueren Versionn lassen das von mir benötigte Feature, den Hintergrund der Windows-Explorerfenster mit einer Textur zu belegen, leider missen.

Antwort 1 von Bertll

jeep hab ich!! (war mal auf irgend einer bunten CD drauf).
Muß nur mal danach suchen, hab damit mal mein
W95 umgestylt!! Weiß aber nicht, wieviel Skins ich da noch habe??
Wenn ich mehr Zeit hab, such ich danach!

Grus Bertll

Antwort 2 von xianwen

Klasse!
Skins brauche ich keine danke!
mir fehlt nur die das Programm ansich als setup. Wäre super wenn Du mir das nach auffinden zumailen könntest. Danke!

pixelmutations(at)gmx.de

Antwort 3 von Bertll

schon gefunden!
W-Blinds v2.10
folgende Skins hab ich noch: Icarus und WinPlus!
und ein Plugin für Winamp 1.2.0.0
WBAmp is a plugin which can be used to control CoolPlayer or WinAmp from within the titlebar of a WindowBlinds skin.

das ganze is 1,5mb groß!
email please?

Bertll

Antwort 4 von Bertll

Mail ist raus!

Bertll

Antwort 5 von xianwen

Super! Hast mir sehr geholfen.
Recht vielen Dank für Deine Mühe!

Ich möchte kostenlos eine Frage an die Mitglieder stellen:


Ähnliche Themen:


Suche in allen vorhandenen Beiträgen: